
/* ------ Main ------- */
.plentyErrorBox {
					width:98%; 
					background-image:url(/images/admin/error_background.gif); background-repeat:repeat-y;
					margin: 0px 0px 4px 0px;
					padding:8px; text-align:left;
					vertical-align:middle; 
					color: #FFFFFF
}

.plentyErrorBoxTitle {
					margin-top:4px;
					margin-bottom:6px;
					padding-left:26px;
					color:#FFFFFF;
					font-size:16px;
					font-weight:bold;
					background-image:url(/images/icons/warning_onred.gif);background-repeat:no-repeat;
}

.plentyMessageBox {
					width:98%;
					background-image:url(/images/admin/message_background.gif); background-repeat:repeat-y;
					border:0px;
					margin: 0px 0px 4px 0px;
					padding:8px;
					text-align:left;
					vertical-align:middle;
					color: #FFFFFF
}

.plentyMessageBoxTitle {
					margin-top:4px;
					margin-bottom:6px;
					padding-left:26px;
					color:#FFFFFF;
					font-size:16px;
					font-weight:bold;
					background-image:url(/images/icons/idea_ongreen.gif); background-repeat:no-repeat;
}

.plentyWarningBox {
					width:98%;
					background-image:url(/images/admin/message_background.gif); background-repeat:repeat-y;
					border:0px;
					margin: 0px 0px 4px 0px;
					padding:8px;
					text-align:left;
					vertical-align:middle;
					color: #FFFFFF
}

.plentyWarningBoxTitle {
					margin-top:4px;
					margin-bottom:6px;
					padding-left:26px;
					color:#FFFFFF;
					font-size:16px;
					font-weight:bold;
					background-image:url(/images/icons/idea_ongreen.gif); background-repeat:no-repeat;
}
/* ------ Base ------- */
.facetList { list-style:none; margin:6px; padding:0;}
.facetList li, .facetList ul {list-style:none;margin:0; padding:0}
.facetList ul li {padding:4px 2px;}
.filterLabel {padding:12px 0 8px 0; font-size:16px;}
.badge.pull-right { background:#ccc;border-radius:9px; padding:3px; margin-left:12px; color:#fff;}
/* ------ Content ------- */
img{border:none;}
body{
	background-color:white;
	font-family:Arial, Verdana, Tahoma, sans-serif;
	font-size:12px;
	margin:0px;
	padding:0px;
	color: #333333;


/*background: url(/layout/vortek/images/bg_but2.png) repeat 0 0 scroll white;
background: url(/layout/vortek/images/happy-36040_6402.png) no-repeat 0 0 scroll white;
background: url(/layout/vortek/images/bg_lb2.png) repeat 0 0 scroll white;*/
/*background: url(/layout/vortek/images/bg_body_m_12.png) repeat-x center 0 scroll white;

background: url(/layout/vortek/images/bg_body2.png) repeat-x center 0 scroll white;
background: url(/layout/vortek/images/wolken2.png) repeat-x center 0 scroll white;*/

background: url(/layout/vortek/images/bg_background.jpg) repeat-x #fff center top;
}

#PlentyOrder{}

.settings_info{display:none;}


#breadcrumbs{
	float: left; 
	padding-top: 10px; 
	font-size: 11px;
	width: 962px; 
	margin-bottom: 10px;
}

.h1{
font-family: Arial;

    color: #3399CC;
    font-size: 18px;

    margin: 0;
    padding: 0;
}

/*   Single Article    */
#product_name{
	width: 962px; 
	float: left; 
	margin-bottom: 5px; 
}

#product_name h1{
	font-size: 30px;
	color: #3399CC;
	font-size: 22px;
	font-weight: bold;
}

.bigImageZoom{
text-align: center; 
height: 347px; 
border-radius: 10px 10px 10px 10px;
border: 1px solid #E1E1E1; 
width: 470px;
}

#articleInfo{
	border: 1px solid #E1E1E1;
	background: url(/layout/vortek/images/bg_grey.png) repeat-x scroll 0 bottom #FFFFFF;
    border-radius: 10px 10px 10px 10px;
    float: left;
    margin-left: 10px;
    width: 458px;
	padding: 0px 10px 17px;
}

#div_pricecolm{
	float: left; 
	min-height: 310px; 
	width: 290px; 
}

#price_box{
	float: left;
	min-height: 286px; 
	width: 290px; 
	padding-top: 10px;

}


#div_pricearea{
	float: left; 
	width: 211px;
}

#info_colm2{
	color: #666666;
    float: right;
    width: 160px;
}

#singleWKZAIcons a:hover{
text-decoration: none;
}


.vorteile-box{
	background: url(/layout/vortek/images/bg_grey.png) repeat-x scroll 0 0 #FFFFFF;
    color: #9caeec;
    float: right;
    font-size: 16px;
    font-weight: bold;
    width: 190px;
}

#singleFoxrate{
	color: #9caeec;
    float: right;
    width: 160px;
	position: relative;
	left:4px;
}

#singleFoxrate #fxrt_w_c_order img{

}

#Availability{
	float: left;
    margin-top: 10px;
    width: 280px;
	font-size:12px; 
	color: #3399cc;
}

#singleArticleAttr select {
padding: 2px 0;
margin: 3px 0;
}

#singleArticleAttr select , #singleArticleAttr select  option{
    font-size: 11px;
}

.za_checkout strong{width:200px;color: #3399cc; text-align: center;} 
.za_icons{width:125px; height:44px;}

.bigImageZoom img{}.MagicZoomBigImageCont img{height:auto;width:auto;}

#moreImages{
	border: 1px solid #E1E1E1;
border-radius: 10px 10px 10px 10px;
background: url(/layout/vortek/images/bg_grey.png) repeat-x scroll 0 bottom #FFFFFF;
    float: left;
    margin: 10px 0 0 0;
    padding: 10px;
    width: 940px;
}


.jscarousal-horizontal{
height:110px;margin:0;padding:0;position:relative;width:940px;
}

.jscarousal-horizontal-back, .jscarousal-horizontal-forward{
color:White;cursor:pointer;float:left;height:110px;position:relative;
width:23px;
}

.jscarousal-horizontal-back{
background-image:url(/layout/vortek/images/h_left.png);background-position:left;background-repeat:no-repeat;
}

.jscarousal-horizontal-forward{background-image:url(/layout/vortek/images/h_right.png);background-position:right;background-repeat:no-repeat;float:right;}

.jscarousal-contents-horizontal{
float:left;height:110px;overflow:hidden;position:relative;width:894px;
}

.jscarousal-contents-horizontal > div{height:110px;position:absolute;width:100%;}
.jscarousal-contents-horizontal > div > div{float:left;height:110px;margin:0 8px;width:110px;}
.jscarousal-contents-horizontal img{max-height:110px;max-width:110px;}
.jscarousal-vertical{background-color:#121212;border:solid 1px #7A7677;height:460px;margin:0;overflow:hidden;padding:0;position:relative;width:140px;}
.jscarousal-vertical-back, .jscarousal-vertical-forward{background-color:#121212;color:White;cursor:pointer;height:30px;position:relative;width:100%;z-index:100;}
.jscarousal-vertical-back{background-image:url(/top_arrow.jpg);background-position:bottom;background-repeat:no-repeat;}
.jscarousal-vertical-forward{background-image:url(/bottom_arrow.jpg);background-position:top;background-repeat:no-repeat;}
.jscarousal-contents-vertical{height:410px;overflow:hidden;width:140px;}
.jscarousal-contents-vertical > div{height:820px;overflow:hidden;position:absolute;top:40px;width:100%;}
.jscarousal-contents-vertical > div > div{height:125px;margin:8px;margin-left:14px;width:140px;}
.jscarousal-contents-vertical > div > div span{display:block;text-align:center;width:70%;}
.jscarousal-contents-vertical img{border:solid 1px #7A7677;height:80px;width:110px;}
.hidden{display:none;}
.visible{display:block;}
.thumbnail-active{cursor:pointer;filter:alpha(opacity=100);opacity:1.0;}
.thumbnail-inactive{cursor:pointer;filter:alpha(opacity=20);opacity:0.2;}
.thumbnail-text{color:#7A7677;display:block;font-weight:bold;padding:10px 2px 2px 0px;text-align:left;}

div#horizontal_carousel{clear:both;height:223px;position:relative;width:930px;}
div#horizontal_carousel div.container{float:left;height:222px;margin-bottom:0px;overflow:hidden;position:relative;width:910px;}
div.noscroll{margin-top:0px !important;}
div.noscroll div.container{border:none !important;border-top:1px solid #E9D3A4 !important;padding-top:4px !important;}
div#horizontal_carousel div.container ul{height:180px;left:0px;list-style:none;margin:0px;position:relative;top:16px;width:100000px;}
div#horizontal_carousel div.container li{display:inline;float:left;height:190px;text-align:center;width:200px;}
div#horizontal_carousel div.previous_button,div#horizontal_carousel div.next_button{background-repeat:no-repeat;cursor:pointer;float:left;height:224px;position:relative;width:24px;}
div#horizontal_carousel div.previous_button{background-image:url(/images/gallery/Layout/h_left.png);}
div#horizontal_carousel div.previous_button:hover{background-image:url(/images/gallery/Layout/h_left_h.png);}
div#horizontal_carousel div.next_button{background-image:url(/images/gallery/Layout/h_right.png);right:0px;}
div#horizontal_carousel div.next_button:hover{background-image:url(/images/gallery/Layout/h_right_h.png);}


.tabbs{height:32px;position:relative;width:960px; margin-top: 10px;}
.tabbs ul{list-style:none;margin:0px;padding:0px;}
.tabbs li{
	
	float:left;
	padding:0px;
	margin: 0 1px;
}

.tabbs li a{
	color:#FFFFFF;
	display: block;
    font-size: 16px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    text-decoration: none;
	border-right:1px solid #FFFFFF;
	border-left:1px solid #FFFFFF;
	border-top:1px solid #FFFFFF;
	padding: 0 10px;
	
	position: relative;
	left: -1px;
	background: url(/layout/vortek/bg_level1.png) repeat-x scroll 0 0 transparent;
	border-radius: 10px 10px 0 0;
font-family: Arial;
}

.tabbs li a:hover{background: url(/layout/vortek/bg_level1_green.png) repeat-x scroll 0 0 #FFFFFF; text-decoration: underline;}
.tabbs li .current{
background: none repeat scroll 0 0 #FFFFFF;

border-right:1px solid #E1E1E1;
	border-left:1px solid #E1E1E1;
	border-top:1px solid #E1E1E1;
border-radius: 10px 10px 0 0;
color:#3399CC;
top:1px;
}

.tabbs li a.current:hover{
	background: none repeat-x scroll 0 0 #FFFFFF;
text-decoration: none;
}

#singleContent{
	float: left; 
	border: 1px solid #E1E1E1; 
	border-radius: 0 10px 10px 10px;
	margin-bottom: 4px; 
	padding: 8px; 
	width: 942px;
	background: url(/layout/vortek/images/bg_grey.png) repeat-x scroll 0 bottom #FFFFFF;
}


/*         Top-Leiste      */


.topline{

}
.topline_img{float:left;margin-right:10px;}

.topline .wrapper_top ul{
list-style:none outside none;
margin:0 0 0 0px;
padding:0;
}

.topline .wrapper_top li{float:left;height:25px;line-height: 25px;margin-right:0;padding:0 36px;}
.topline .wrapper_top a{color:#333333;font-size:13px;text-decoration:none;}
.topline .wrapper_top a:hover, .topline .wrapper_top li:hover{text-decoration:underline;}

.top_bg{
	background:url(/layout/vortek/images/bg_topnavi.png) repeat-x scroll 0 bottom  transparent;
	height:25px;
	min-width:965px;
	position: fixed;
	width: 100%;
	z-index: 100;
box-shadow: 0 0 5px #999999;
	display:none;
}

.top_line_separater{
max-height:26px;
}

.li_top_line_separater{
padding: 0 11px !important;
}

.stars{
position: relative;
}

.showTrustedShops{
display:none;
}

.showTrustedShops li{
padding:5px!important;
background-color:#F7F7F7;
border:1px solid #E1E1E1;
height:auto!important;
position:absolute;
z-index:100;
display: block!important;
box-shadow: 0 5px 5px #999999;
}
li.stars:hover {
text-decoration: underline!important;
}

.stars:hover  > ul.showTrustedShops{
	display: block!important;
}

.wrapper_shadow{
background:url(/layout/vortek/images/bg_wrapper_03.png) repeat-y scroll 0pt 0pt transparent;
margin:0 auto;
width:992px;
padding-top: 28px;
margin-top: -12px;
}

.shadow_mainmenu{
margin: 0 auto;
/*width: 1010px;*/
width:1010px;
border-radius:0px;
/*background: url("/layout/vortek/images/bg_wrapper_03.png") repeat-y scroll 0 0 transparent; */

background:url(/layout/vortek/images/bg_shadow_top2.png) repeat-x scroll center 0  transparent;
position: relative;
top:78px;
padding-top: 10px;
}

.wrapper{background:none repeat-x scroll 0 0 #FFFFFF;margin:0 auto;position:relative;top:0;width:965px;}

.wrapper_top{
margin:0 auto;
width:982px;
}

.wrapper_inner{margin:0;padding:0;position:relative;width:965px;}



.small{font-size:10px;letter-spacing:-1px;}


.articlePages_activeLink{text-decoration:underline;}
a{color:#666;text-decoration:none;}
a:hover{color:#666;text-decoration:underline;}



.logo{
left: 15px;
    position: absolute;
    top: 14px;
}

.header_vorteile{
left:222px !important;
position:absolute;
}

.header_vorteile div, .header_vorteile span{
float: left;
}

.header_vorteile div{
	padding-top: 34px;
}

.header_vorteile span{
	padding: 30px 20px 0 10px;
	font-size:12px;
}

.header_vorteile span strong{
	font-size:14px;
	font-weight: normal;
}

.header_b{right:240px;position:absolute;top:20px;}
.header_b img:hover{
opacity:1;
filter: alpha(opacity=100);
-moz-opacity: 1;
-khtml-opacity:1;
-webkit-opacity:1;
}

.header_b img{
	width: 50px;
	height: 50px;
	opacity:0.5;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	-webkit-opacity: 0.5;
}

.header_cart{left:930px;position:absolute;top:15px;}
.header_cart_text{left:795px;position:absolute;top:20px;width:125px;height: 67px;}

.header_cart_text a{
color: #5F7DDF;
font-size: 16px;
font-family:Arial;      /*Gloria Hallelujah;*/
font-weight: bold;
}

.header_cart_text a:hover{
color: #9caeec;
text-decoration: none;
}

.header_cart_text span{
color: #333333;
font-size: 12px;
}


.header{
	/*background:none repeat scroll 0 0 #FFFFFF;
border-radius:30px;*/
	margin: 0 auto;
	height:172px;
	left:0;
	top:25px;
	position:relative;
	width:1010px;
}


.headline{
background:url(/layout/vortek/images/bg_topnavi.png) repeat-x scroll 0 bottom transparent;
border: 1px solid #e1e1e1;
border-top: none;
height: 37px;
line-height: 37px;
margin: 0 auto;
width: 960px;
}


.headline_input{
margin-left: 20px;
color: #999;
font-size: 12px;
height: 27px;
line-height: 27px;
padding: 0px 0px 0px 3px;
width: 212px;
border: 1px solid #BBB;

}			



.exkl_vorteile{
float:right;
padding:0 8px;
text-align:right;
}

.exkl_vorteile a{
color: #9caeec;
font-weight: bold;
	font-size: 13px;
}

.exkl_vorteile_separater{
color:#dfdfdf;
}

#searchFormTop{
float: right; width: 272px; height: 37px;line-height: 37px;
}

.start_angebote{
float:left;
height:196px;
margin:10px 0 0;
overflow:hidden;
padding:0;
width:474px;
position: relative;
}

.start_link{
background: url(/layout/vortek/bg_level1_green.png) repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 10px;
    bottom: 10px;
    color: #FFFFFF;
    font-size: 18px;
    padding: 0px 10px;
    position: absolute;
    right: 10px;
font-family: Arial;
}

.content{
background:none repeat scroll 0 0 #FFFFFF;
left:0;
padding:2px 2px;
position:relative;
width:969px;
}

.listTitle{
font-size: 16px;
color: #9caeec;
font-weight: bold;
margin: 10px 0;

background:url(/layout/vortek/icon_battery_1.png) no-repeat scroll 0 0 transparent;
padding-left: 26px;
clear: both;

font-family:Arial; 
}



#footer{
	margin:0 auto;
	background-color:#eeeeee;
	padding: 20px;
    width: 922px;
	border-radius: 10px 10px 0px 0px;
}

.foo_copyright{
	width: 100%;
	text-align: center;
	padding-top: 20px;
	font-size: 11px;
}

.foo_copyright a{
	font-size: 10px;
	color: #666666;
}

.foo_service{
	background: url(/layout/vortek/images/foo_service.jpg) no-repeat 0 0 scroll transparent;
	height:192px;
	width:442px;
	border: 1px solid #e1e1e1;
	margin-top: -25px;
	position: relative;
}

.foo_service  .title{
	color: #9caeec;
	font-size: 18px;
	font-weight: bold;
	position: absolute;
	right: 15px;
	top:10px;
font-family:Arial; 
}

.foo_service  .text{
	font-size: 13px;
	position: absolute;
	left: 140px;
	top: 40px;
	width: 120px;
}

.foo_service  .telnumber{
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	position: absolute;
	top:68px;
	left: 279px;
}

.foo_service .telnumber br{
line-height: 1px;
}

.foo_service  .emailadress{
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	position: absolute;
	top:133px;
	left: 276px;
}

.foo_service  .emailadress a{
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}

.foo_service  .telnumber span, .foo_service  .emailadress span, .foo_service  .emailadress span a{
	color: #666666;
	font-size:11px;
	font-weight: normal;
float: left;
}

 .emailadress span a{
	text-decoration: underline;
 }
 
 .foo_info{
 float: left;
 margin-bottom: 20px;
 }
 
 .foo_info .title{
	 color:#9caeec;
	 font-size:16px;
	 font-weight: bold;
	 margin-bottom: 15px;
font-family:Arial; 
 }
 
  .foo_info ul{
	 float: left;
	 list-style: none;
	 padding: 0;
	 margin: 0;
 }
 
   .foo_info ul li{
	line-height: 20px;
	}

  .foo_info .check li{
	background: url(/layout/vortek/images/bg_check.png) no-repeat 0 50% scroll transparent;
	padding-left: 18px;
}

.foo_important li{
background: url(/layout/vortek/images/foo_arrow.png) 0 50% no-repeat scroll transparent;
padding-left: 15px;
border-bottom: 1px solid #ffffff;
}

.foo_za{
 margin-top: 8px !important;
}


.foo_za li{
background: url(/layout/vortek/images/foo_arrow.png) 0 50% no-repeat scroll transparent;
padding-left: 15px;
}

#foo_versand a:hover{
text-decoration: none;
}

#za_img:hover{
text-decoration: none;
}

.socmedia{
display: block;
    float: right;
    height: 40px;
    position: relative;
    right: 75px;
    top: 10px;
}

.socmedia a{
 display: block;
    float: left;
    height: 32px;
    position: absolute;
    top: 0;
    width: 32px;
}

.socmedia a img{
width: 28px;
height: 28px;
}

.socialShadow{
 background: url(/layout/vortek/images/soc_shadow.png) no-repeat scroll 0 0 #EEEEEE;
    height: 15px;
    left: -58px;
    position: absolute;
    top: 15px;
    width: 142px;
}
 
.seotext{
	height:140px;
	margin:0;
	overflow:auto;
	padding:0 8px 0 0;
	width:436px;
}

.seotext p{line-height:16px;margin:8px 0px;padding:0px;}
.seotext h3{color:#9caeec;font-size:16px;margin:0 0 9px 0 !important;padding:0px; font-family:coming soon; }

.footer_box_head{color:#3399cc !important;font-family:verdana;font-size:14px;height:16px;margin-bottom:3px;padding:0 0 8px 8px;width:125px;}
.footer_box_head:hover{text-decoration:none !important;}
.footer_box_content{height:175px;padding:0 0 0 8px;width:125px;}
.footer_box_content ul{list-style:none;margin:0;padding:0;}
.footer_box_content li{font-size:11px;height:14px;margin-bottom:2px;padding-top:2px;width:140px;}

.startline{background-color:#CDCDCD;color:#666;font-size:20px;height:33px;margin-bottom:10px;text-transform:uppercase;width:974px;}
.leftSidebar{}

.lbox_header{
	background: url('/layout/vortek/images/bg_level1_green.png') repeat-x 0 0 scroll transparent;
    color: #FFFFFF;
    font-size: 16px;
    padding: 7px 10px;
    width: 212px;
font-family:arial; 
font-weight: bold;
}

.lbox_content{
	border: 1px solid #E1E1E1;
    border-radius: 0 0 10px 10px;
    float: left;
    padding-bottom: 40px;
    width: 230px;
}

/*
.lexikon_box ul{list-style:none;margin:0px;padding:0px;}
.lexikon_box li{background-image:url(/images/gallery/Layout/lexikon_li_bg.png);height:16px;padding-left:18px;padding-top:3px;}
*/

.content a{color:#9caeec;}
.content h1{color:#3399CC;font-size:18px;font-weight:bold;margin:0px;padding:0px; font-family:Arial; }
.content h2{color:#3399CC;font-size:16px;font-weight:bold;margin:20px 0 0;padding:0px;}
.content .panes h3{margin:8px 0 0;}
.content h3{color:#3399CC;font-size:14px;font-weight:bold;margin:20px 0 0;padding:0;}
.content h4{color:#3399cc;font-size:14px;font-weight:normal;margin:20px 0 0;padding:0px;text-align:left;}
.content h4 a{color:#999999;font-size:14px;margin:0;text-decoration:none;}
.content form{margin:0px;padding:0px;}

.products_price{
	color: #9caeec;
    font-size: 24px;
    font-weight: bold;
}


.NavigationGroupFilter h2{
font-weight: normal;
color:#3399cc;font-size:16px;margin:0px;padding:3px 0 6px 0;
}

.NavigationGroupFilter{border-bottom:1px solid #e1e1e1;margin:7px;padding-bottom:8px;}
.CharacterFilterElement{margin:0px;padding:0px;}
.CharacterFilterElement label input{
border: 1px solid #b8b8b8;
border-radius: 2px;
}

.preview_img{}
.list_image{}
.list_image img{}
.list_image:hover{}

.icon_sale{
width: 0px; 
height: 0px; 
overflow: visible; 
z-index: 90; 
position: relative; 
right: 2px; 
top: 30px; 
float: left;

-moz-transform:rotate(-30deg); /* Firefox 3.6 Firefox 4 */
-webkit-transform:rotate(-30deg); /* Safari */
-o-transform:rotate(-30deg); /* Opera */
-ms-transform:rotate(-30deg); /* IE9 */
transform:rotate(-30deg); /* W3C */

color: red;
font-size: 16px;
font-weight: bold;
 white-space: nowrap;
 text-decoration: underline;
}

.page{margin:0 10px;width:100%;}
.view_lists_shell{
	height: 24px;
    line-height: 24px;
    width: 950px;
}

.view_lists{position: absolute; left: 563px;float:left;height:24px;padding:0 5px 0 0;width:95px;z-index:1;}
.viewLabel{position: absolute; left: 513px;}

.view_lists_text{color:#999999;float:left;font-size:14px;margin-right:10px;width:auto;}
.view_lists_text strong{width: 200px; overflow: hidden;}
.view_lists a:hover{text-decoration:none;}
.view_lists img{margin:2px 8px 0 0;}

.flArticleOrder{position: relative; top: 2px; margin: 0pt; left: -3px;text-align:right;}
.articleOrder{float:left;margin-right:100px;position:relative;text-align:right;top:3px;}
.plentyPagination{bottom:3px;float:right;font-size:13px;height:24px;line-height: 28px;position:relative;width:auto;}

.listCat_productView{}

.listCat_productView:hover{background-color:#FFFFFF;border:1px solid #3399CC;box-shadow:3px 3px 3px #a0a0a0;}


.listCat_productView_moreInfo{background-color:#FFFFFF;border-color:#666666;border-style:solid;border-width:0 1px 1px;bottom:8px;box-shadow:3px 3px 3px #a0a0a0;height:100px;padding:5px 0px 8px;position:relative;right:1px;width:246px;z-index:91;}
.listCat_productView_moreInfo .list_details{background-color:#3399cc;border-radius:10px 10px 10px 10px;color:#FFFFFF;float:right;height:16px;margin-top:0;padding:3px;position:relative;right:7px;text-align:center;top:8px;width:86px;}
.listCat_productView_moreInfo img{max-height:70px;max-width:70px;}
.list_preview{float:left;height:70px;left:9px;margin-right:9px;position:relative;text-align:center;width:70px;}

.listCat_productView a:hover{text-decoration:none;}
.listCat_productView a{color:#FFFFFF;display:block;text-decoration:none;}
.listCat_productView img{border:none;}

.listCat_productView .preview_img{overflow:hidden;padding-top:8px;width:231px; height: 201px;}
.listCat_productView .preview_img .list_image img{max-width:211px; max-height: 201px;}
.listCat_productView .list_name{height:33px !important;margin:10px 8px 0;overflow:hidden;width:215px;}
.list_name h4{margin:0;text-align:left;}

.listCat_productView .list_availability{
	color: #333333;
    font-size: 11px;
    height: 30px;
    margin: 10px 0 5px 5px;
    width: 227px;
}

.listCat_details h4 a{font-size:14px;font-weight:bold;}
.listCat_details .list_name{height:32px;}
.listCat_details p{margin-top:0;}

.listCat_productView .list_price{
	margin:0 10px 0 0;
	text-align:right;
	width:221px;
}

.toDetails{
float: left;
    margin-left: 10px;
    margin-top: 7px;
    position: relative;
}

.NavigationGroupFilter h2{background:none;}

#slides{
float:left;
margin-top:8px;
position:relative;
right:0;
width:962px;
z-index:5 !important;
}

.moreInfoSlider{
 display: block;
    height: 100px;
    
    list-style: none outside none;
    margin: 0;
    overflow: visible;
    padding: 0;
    position: absolute;
    
    width: 150px;
}

.moreInfoSlider img{
width:auto!important;
height: auto!important;
}

.moreInfoSlider_sub{

	list-style: none outside none;
    margin: 0;
	padding: 10px;
	
	display: none;
	background: url(/layout/vortek/images/bg_grey.png) repeat-x scroll 0 bottom #FFFFFF;
	border: 10px solid #E1E1E1;
	border-radius: 10px;
}

.moreInfoSlider_sub a:hover{
	text-decoration: none;
}

.moreInfoSlider_sub .name{
	font-size: 14px;
	color: #3399CC;
	padding: 3px 0;
	font-weight: bold;
}

.moreInfoSlider_sub .price{
	font-size: 18px;
	color: #9caeec;
	padding: 3px 0;
	font-weight: bold;
}

.moreInfoSlider_sub .toProduct {
	text-decoration: underline;
	color: #3399CC;
}

.moreInfoSlider_sub .toProduct  span{
	font-size: 18px;
	color: #9caeec;
	font-weight: bold;
}


.moreInfoSlider_sub li{
background: url(/layout/vortek/images/bg_grey.png) repeat-x scroll 0 bottom #FFFFFF;

}

.moreInfoSlider li:hover > .moreInfoSlider_sub{
display: block;
}

.slides_container{
display:none;
overflow:hidden;
position:relative;
width:962px;
}

.slides_container div.slide{display:block;height:380px;width:962px;}
.slides_container img{height:380px;width:962px;}
#slides .next,#slides .prev{display:block;height:43px;left:-39px;position:absolute;top:107px;width:24px;z-index:101;}
#slides .next{left:585px;}

.pagination{bottom:20px;float:right;height:0;margin:0;overflow:visible;position:relative;right:10px;width:auto;z-index:90;}
.pagination li{float:left;list-style:none;margin:0 1px;}

.pagination li a{
	background-image:url(/layout/vortek/images/pagina_green_1.png);
	background-position:0 0;
	display:block;
	float:left;
	height:0;
	overflow:hidden;
	padding-top:12px;
	width:12px;
}

.pagination li.current a{background-position:0 -12px;}
.caption{background:none repeat scroll 0 0 rgba(0, 0, 0, 0.5);border-top:1px solid #000000;bottom:0;color:#FFFFFF;font-size:16px;font-weight:bold;height:36px;left:0;line-height:4px;margin-bottom:0;margin-right:0;margin-top:0;padding:0 0 0 10px;position:absolute;text-shadow:none;width:100%;z-index:500;}


/*
.techni td{border-bottom:1px solid #666;color:#666;}
*/


.plentyMessageBox{
clear: both;
}


.za_checkout{display:none; position: absolute;background-color:#F7F7F7;border:1px solid #CCCCCC;box-shadow:3px 3px 3px #a0a0a0;font-size:12px;height:auto;padding:8px;width:200px;z-index:100;color:#666666;}


.PlentyArticleCharacterName{float:left;margin:5px 0 0; width: 70px;}

.PlentyArticleCharacterValue{float:left;margin:5px 0 0 10px;width:800px;}
.PlentyArticleCharacterUnit{float:left;height:0px;overflow:hidden;width:0px;}

.PlentyArticleCharacter{float: left;width: 100%;}


.ArticleOrderSelect, .ArticleOrderSelect option, .ArticleOrderSelect option[selected]{
color:#999999;
font-size:13px;
}
.ArticleOrderSelect{
border:1px solid #bbbbbb;
}

.catList_catImage{
float: left;
    overflow: hidden;
    width: 720px;
	margin-bottom: 10px;
}
.catList_catImage  .catImage{
overflow: hidden;
    width: 720px;
}
.catList_catImage .catImage img{

}

.catList_titel{
float: left;
height: 20px;
width: 720px;
margin-bottom: 10px;

background:url(/layout/vortek/images/icon_battery_1.png) no-repeat scroll 0 0 transparent;
padding-left: 26px;
}

#price_info input{width:20px;}

#list{
	float: left;
	width: auto;
}


.listCat_standard{
	background-color: #FAFAFA;
	border-radius: 10px 10px 10px 10px;
    border: 1px solid #E1E1E1;
    float: left;
    height: 330px;
    margin: 0 10px 10px 0;
    overflow: hidden;
    width: 231px;
}
			
.PlentyWebBasketPaymentMethodRadio {min-width:600px!important;}
.PlentyWebPaymentMethodRadio{width:300px!important;}
.PlentyWebPaymentMethodAdvice{width:300px!important;}
.PlentyItemsDescriptionContainerTitle{font-weight: bold;}

#PlentyWebBasketPaymentMethodSelect .basket_payment_icon,.PlentyWebPaymentMethodData .basket_payment_icon{max-width:200px!important;}
#PlentyWebOrderOverviewPaymentIcon img{width:213px!important;}
#PlentyWebOrderOverviewPaymentIcon{float:none!important;}
#my_account_welcome,#my_account_link_container{margin-top:8px!important;}.my_account_menu legend,fieldset legend{color:#666666!important;}
#PlentyMyAccount fieldset{background-color:#FFFFFF!important;border:1px solid #3399cc!important;margin:10px 0!important;min-height:50px!important;}

.my_account_menu_column_right{display:none !important;}
#PlentyMyAccount input{border:1px solid #3399cc!important;}
#PlentyMyAccount h1{margin:8px 0 !important;}.Order_ConfigTable th, .Order_ConfigTable th span{background-color:#FFFFFF !important;color:#3399cc!important;font-weight:bold !important;padding:0 !important;}
.Order_ConfigTable td,.Order_ConfigTable table{background-color:#FFFFFF !important;border:medium none !important;padding:0 !important;}
.Order_ConfigTable{border:1px solid #CCCCCC !important;margin-bottom:8px !important;margin-top:8px !important;padding:8px !important;width:949px !important;}

.bestellung{background-color: #F7F7F7!important; color: #666666!important;} 
.bestellung a{color: #3399cc!important;} 
#summe{margin: 5px 0!important;} 
#karteninfo{margin: 5px 0!important;} 
#karteninfo table tr{margin: 3px 0!important;} 
#buttons{margin: 5px 0!important;}
			
	
		

		
.navigation{
/*background:url(/layout/vortek/images/bg_mainnavi.png) repeat-x scroll 0 0 transparent;*/
background:url(/layout/vortek/images/bg_level1_green.png) repeat-x scroll 0 0 transparent;
height:37px;
margin: 0 auto;
width:960px;
padding: 0 10px;
}

/* topmenue oberste ebene */

.mainmenuSeparater{
background: url(/layout/vortek/images/bg_mainmenuSeparater.png) 0 0 no-repeat scroll transparent;
height: 37px;
width: 2px;
float: left;
}

.navigation ul{
background: none repeat scroll 0 0 #EEEEEE;
list-style:none;
margin:0px;
padding:0px;
}

.level1{
	display: block; 
    float: left;
    position: relative;
}

.level1 a{
color:white;
display:block;
font-size:15px;
height:37px;
line-height:37px;
margin:0 13px !important;
text-align:center;
text-decoration:none;


font-family:Arial;   /*Gloria Hallelujah; */
font-weight: bold;
}

.level1:hover{
background:url(/layout/vortek/images/bg_level1.png) repeat-x scroll 0 0 transparent;
/*background-color: #9caeec;*/
}

.level1:hover > ul.navi_sub{
display: block;
}

/* topmenue 2. ebene */

/* 2. ebene ul */
.navi_sub{
	display: none;
    position: absolute;
    z-index: 100;
	border-top: 8px solid #9caeec;
	
}

/* 2. ebene li */
.sublevel1{
z-index:99;
float: left;

}

/* 2. ebene li a */

.sublevel1 a{
line-height: 30px;
height: 30px;
border-bottom:1px solid #FFFFFF;
color:#3399cc;
display:block;
float:none;
font-size:14px;
font-weight:bold;
padding: 0 0 0 10px;
text-align: left;
text-decoration:none;
min-width:116px;
}

.sublevel1 a:hover{
background: none 0 0 repeat scroll transparent;
color: #9caeec;
/*text-decoration: underline;*/
}

/* 2. ebene ul li a extrabreit */
.wide  a{
min-width:225px;
}

/* 3. ebene ul li */
.sublevel2{

float: none;
border-bottom: 1px solid #FFFFFF;
background-image:url(/layout/vortek/images/bg_nav_level2.png);
background-repeat: no-repeat;
background-position: 5px center;
background-color: transparent;
}


.sublevel2 a{
color:#666666;
font-size:12px;
border-bottom: none;
padding: 0 13px !important;
text-decoration:none;
text-align: left;
font-weight:normal;
white-space: nowrap;
line-height: 26px;
height: 26px;
}
.sublevel2 a.noicon{
padding: 0 10px !important;
}
.sublevel2 a:hover{
text-decoration: underline;
background-image: none;
} 

/* Scroll */

.jspContainer{overflow:hidden;position:relative;}
.jspPane{position:absolute;}
.jspVerticalBar{background:red;height:100%;position:absolute;right:0;top:0;width:10px;}
.jspHorizontalBar{background:red;bottom:0;height:16px;left:0;position:absolute;width:100%;}
.jspVerticalBar *,.jspHorizontalBar *{margin:0;padding:0;}
.jspCap{display:none;}
.jspHorizontalBar .jspCap{float:left;}
.jspTrack{background:#CCC;position:relative;}
.jspDrag{background:#f7f7f7;cursor:pointer;left:0;position:relative;top:0;}
.jspHorizontalBar .jspTrack,.jspHorizontalBar .jspDrag{float:left;height:100%;}
.jspArrow{background:#666;cursor:pointer;display:block;text-indent:-20000px;}
.jspArrow.jspDisabled{background:#80808d;cursor:default;}
.jspVerticalBar .jspArrow{height:16px;}
.jspHorizontalBar .jspArrow{float:left;height:100%;width:16px;}
.jspVerticalBar .jspArrow:focus{outline:none;}
.jspCorner{background:#eeeef4;float:left;height:100%;}
* html .jspCorner{margin:0 -3px 0 0;}
.scroll-pane p{color:#333333;font-size:13px;}

#fxrt_w_c_user_popup{
z-index: 10;
}
.foo_copyright a {
    color: #BCBCBC;
}
.logo a {
	background: none !important;
}
.logo a:hover {
}

.catText{
float: left;
padding: 8px 0;
max-height: 150px;
overflow:auto;
}

.slideInside{
    border-radius: 10px;
    padding: 5px 10px;
    position: absolute;
	line-height:40px;
	color: #fff;
    font-family: Arial;
    font-size: 40px;
    font-weight: bold;
    text-transform: uppercase;
}

.slideInside a{
color: #9caeec;
    font-family: coming soon;
    font-size: 20px;
    font-weight: bold;
text-decoration: none;
text-transform: none;
}

.slideInside a:hover{
text-decoration: underline;
}

.CharacterFilterGroupName{
color: #9caeec;
font-size: 16px;
}

.NavigationGroupFilter {
padding-bottom: 15px;
}

#startseitentext {
background: url("/layout/vortek/images/bg_wrapper_03.png") repeat-y scroll 0 0 transparent;
margin: 0 auto;
width: 932px;
padding: 1px 30px 1px;
}

#startseitentext h1{
color: #9caeec;
    font-family: coming soon;
    font-size: 27px;
    font-weight: bold;
    margin-bottom: 15px;
}
#startseitentext h2 {
color: #9caeec;
    font-family: coming soon;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 15px;
}
#startseitentext h3 {
color: #9caeec;
    font-family: coming soon;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 15px;
}

#startseitentext a {
color: #9caeec;
}

#startseitentext li {
background: url("/layout/vortek/images/foo_arrow.png") no-repeat scroll 0 50% transparent;
    border-bottom: 1px solid #ffffff;
    padding-left: 15px;
}

#startseitentext ul {
list-style: none outside none;
}

#infotext h1{
color: #9caeec;
    font-family: coming soon;
    font-size: 28px;
    font-weight: bold;
}
#infotext h2 {
color: #9caeec;
    font-family: coming soon;
    font-size: 22px;
    font-weight: bold;
}
#infotext h3 {
color: #9caeec;
    font-family: coming soon;
    font-size: 22px;
    font-weight: bold;
}

#infotext {
   height:100%;
}



.grafik_verfugbarkeit_grau

{
    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
color:#000;
}

.grafik_display_none
{
display:none;
}
.start_link1 {
    border-radius: 10px;
    bottom: 10px;
    color: #000;
    font-size: 18px;
    padding: 0px 10px;
    position: absolute;
    right: 10px;
    font-family: Arial;}


.header_b1{right:240px;position:absolute;top:20px;}
.header_b1 img:hover{
opacity:1;
filter: alpha(opacity=100);
-moz-opacity: 1;
-khtml-opacity:1;
-webkit-opacity:1;
}

.header_b1 img{
	width: 50px;
	height: 50px;
	opacity:0.5;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	-webkit-opacity: 0.5;
}

.nimh_schrift{
float: left;
padding-right: 30px;
margin-left: 245px;
color: #5575DD;
font-size: 18px;
font-weight: bold;
margin: 0px;
padding: 0px;
font-family: Arial;
}
.nimh_schrift:hover{color:#666;}


/* WEBSHOP OVERLAY */
.PlentyWebshopOverlay {
position: fixed;
top: 0;
bottom: 0;
left: 0;
right: 0;
background: #000;
-moz-opacity: 0.5;
-khtml-opacity: 0.5;
filter: alpha(opacity=50);
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
opacity: 0.5;
}
 
/* POSTFINDER TRIGGER */
a.PostfinderTrigger {
position: relative;
display: block;
margin-top: 10px;
padding: 25px 10px 0;
border: 1px solid #999;
background: #FFCD00;
color: #666;
text-decoration: none;
cursor: pointer;
}
/* in checkout */
#PlentyWebShippingDetailsForm a.PostfinderTrigger {
}
/* in myaccount */
.PlentyWebMyAccountPopupContainer .PostfinderTrigger {
}
.PostfinderTriggerImgLabel1,
.PostfinderTriggerImgLabel2 {
position: absolute;
display: block;
top: 6px;
background-image: url("/tpl/global/images/dhl_packstation_postfiliale-direkt_sprite.png");
background-repeat: no-repeat;
}
.PostfinderTriggerImgLabel1 {
left: 10px;
width: 97px;
height: 11px;
background-position: -4px -4px;
}
.PostfinderTriggerImgLabel2 {
left: 130px;
width: 89px;
height: 18px;
background-position: -4px -20px;
}
.PostfinderTriggerTextLabel {
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
display: inline-block;
clear: both;
height: 34px;
margin: 4px 0;
padding: 3px 5px;
border-color: #c00;
background-color: #c00;
text-decoration: none;
line-height: 26px;
color: #fff;
}
a.PostfinderTrigger:hover > .PostfinderTriggerTextLabel,
a.PostfinderTrigger:focus > .PostfinderTriggerTextLabel {
color: #e0e0e0;
}
 
/* POSTFINDER POPUP */
.WebPostfinderGetPackstationsPopup {
position: absolute;
width: 600px;
left: 50%;
margin-left: -304px;
border: 4px solid #EEE;
padding: 0 10px;
background: #FFF;
 
-moz-box-shadow: 1px 2px 6px 1px rgba(38, 43, 55, 0.3);
-webkit-box-shadow: 1px 2px 6px 1px rgba(38, 43, 55, 0.3);
box-shadow: 1px 2px 6px 1px rgba(38, 43, 55, 0.3);
}
.WebPostfinderGetPackstationsPopup .PlentyWebshopPopupBottomButtonContainer {
padding: none;
}
.WebPostfinderGetPackstationsPopup .PlentyWebshopPopupBottomButtonContainer:after {
content: "";
display: table;
clear: both;
}
.PlentyWebshopPopupButtonRightContainer:first-child {
text-align: right;
}
 
/* header */
.PlentyWebshopPopupHeader {
color: #444444;
font-size: 18px;
font-weight: 400;
line-height: 26px;
border-bottom: 1px solid #000000;
padding: 7px 1px 3px;
}
/* content */
.WebPostfinderGetPackstationsPopup .PlentyWebshopPopupContent {
padding-top: 10px;
}
 
/* text */
.WebPostfinderTextBefore {
margin-bottom: 10px;
}
 
/* table */
.PlentyWebshopTable {
display: table;
}
.PlentyWebshopTableRow {
display: table-row;
}
.PlentyWebshopTableCell {
display: table-cell;
}
.WebPostfinderGetPackstationsPopup .PlentyWebshopTableCell {
border-bottom: 1px solid #eee;
padding: 3px 5px;
}
.PlentyWebshopTableHeaderRow > .PlentyWebshopTableCell {
background: #eee;
border-color: #000;
}
.PlentyWebshopTableCell:first-child {
vertical-align: middle;
}
 
/* scroll */
.PlentyWebshopTableWrapper {
max-height: 450px;
overflow-y: auto;
}
 
/* buttons */
.PlentyWebshopPopupButtonLeftContainer {
float: left;
width: 50%;
text-align: right;
}
.PlentyWebshopPopupButtonRightContainer {
float: right;
width: 50%;
}
.PlentyWebshopPopupButtonLeftContainer,
.PlentyWebshopPopupButtonRightContainer {
padding: 10px 0;
}
.PlentyWebshopPopupButtonLeftContainer > *,
.PlentyWebshopPopupButtonRightContainer > * {
margin: 0 5px;
}


